.dropdownmenu > li {white-space:normal;	font-weight: bold; padding-top:2px; height:30px;}
.dropdownmenu > li > a {text-decoration:none; border-bottom:0px;}
	
.dropdownmenu > li > a:hover{color:#1875B6; text-decoration:none; border-bottom:0px;}	

/* IE6 hack here*/
.dropdownmenu a, .dropdownmenu a:visited  {color:#FFF;}

#dropdownmenu li li a{
background: #f6fdff;
color:#535353;}

#dropdownmenu li li a:hover, #dropdownmenu li li a:focus, #dropdownmenu li li.sfHover a{
background:#e4effb; color:#535353;}

/*===========*/

/**.dropdownrootitem11li{display:none;}**/
.dropdownrootitem1li{width:60px;}
.dropdownrootitem2li{width:80px;}
.dropdownrootitem3li{width:141px;}
.dropdownrootitem4li{width:120px;}
.dropdownrootitem5li{width:100px;}
.dropdownrootitem6li{width:110px;}
.dropdownrootitem7li{width:98px;}
.dropdownrootitem8li{width:98px;}
.dropdownrootitem9li{width:80px;}
.dropdownrootitem10li{width:80px;}

a.dropdownrootitem1, a.dropdownrootitem2, a.dropdownrootitem3, a.dropdownrootitem4, a.dropdownrootitem5, 
a.dropdownrootitem6, a.dropdownrootitem7, a.dropdownrootitem8, a.dropdownrootitem9
{border-right: 1px solid #98aabe ; text-align:center; padding-top:2px;}

a.dropdownrootitem10{text-align:center; padding-top:2px;}

a.dropdownrootitem11 {display:none;}